<?php

class Show_new_users extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('show_new_users/index');
		}
		
}



